MediaWiki:Common.css: Difference between revisions

No edit summary
No edit summary
Line 1: Line 1:
/* Dark 220726 - for MinervaNeue */
/* Dark 220726 - for MinervaNeue */
body {
color: #fff;
}
a {
color: #c83;
}
h2 {
    color: #fc6;
}


body table.wikitable,
body table.wikitable,
Line 97: Line 88:
#pt-preferences li  a {
#pt-preferences li  a {
   background-color: #321;
   background-color: #321;
}
body {
color: #fff;
}
a {
color: #c83;
}
h2 {
    color: #fc6;
}
}